@misc{ enwiki:1017010838,
    author = "{Wikipedia contributors}",
    title = "Cybernetics --- {Wikipedia}{,} The Free Encyclopedia",
    year = "2021",
    url = "https://en.wikipedia.org/w/index.php?title=Cybernetics&oldid=1017010838",
    note = "[Online; accessed 19-April-2021]"
  }
